/* ——————————–
Site: excavatorthumb.com
CSS author:
Updated: 11/23/11
Updated by:
———————————–*/

/* ———————————
Top navigation tab css, includes code for tabs on index.php (excavator tabs)
———————————–*/


#tabsMenu
{
   border:none;
   background:#fff;
}

#tabsMenu a {
font-weight:bold;
}


.ui-tabs .ui-tabs-panel {
   padding:0;
   margin:0;
}

.menuWrapper {
   margin:0;
   padding:0;
   overflow:auto;
}

.menuWrapper ul {
   background:#fff;
}

.menuWrapper li {
   padding:5px;
   background-repeat:no-repeat;
}

.menuWrapper li a {
   text-decoration:none;
}

.menuWrapper li a:hover {
   border-bottom:1px solid #1e90ff;
}

.menu {
   float:left;
}

/*icons*/
#excavator li {
   height:24px;
   padding:15px 0 15px 55px;
}

.icon_blank {
padding:15px 0 15px 55px;
}

.icon {
   background-image:url('http://www.excavatorthumb.com/icon/nav/nav-sprites.png');
   background-repeat:no-repeat;
   padding:15px 0 15px 55px;
}

.thumbs {
   background-position: 0 -240px;
}

.quick_couplers {
   background-position: 0 -336px;
}

.root_rakes {
   background-position: 0 -96px;
}
.compaction_wheels {
   background-position: 0 -48px;
}

.stumper {
   background-position: 0 -384px;
}

.excavator_buckets {
   background-position: 0 0;
}

.pins {
   background-position: 0 -288px;
}


.ripper {
   background-position: 0 -140px;
}


/*Excavator Thumbs Tab*/
#mechanicalTab {
   padding-left:50px;
   padding-top:20px;
   padding-bottom:10px;
   background-image: url('http://www.excavatorthumb.com/icon/nav/nav-sprites.png');
   background-position: 0 -240px;
   background-repeat:no-repeat;
   }

#hydraulicTab {
   padding-left:50px;
   padding-top:20px;
   padding-bottom:10px;
   background-image: url('http://www.excavatorthumb.com/icon/nav/nav-sprites.png');
   background-position: 0 -192px;
   background-repeat:no-repeat;
}
